<!-- Top-Menu -->
<section class="top-menu navigation">
    <!-- Logo -->
    <a class="logo" href="#">
        <img src="./img/coca-cola_logo_white.png" alt="Coca-Cola_logo_white">
    </a>
    <!-- Navbar -->
    <nav class="navbar">
        <ul class="navbar_links">
            <li><a href="#header" class="btn-flip" data-back="about" data-front="about"></a></li>
            <li><a href="#presents" class=" scroll btn-flip" data-back="presents" data-front="presents"></a></li>
            <li><a href="#contact-form" class="scroll btn-flip" data-back="contacts" data-front="contacts"></a></li>
        </ul>
    </nav>
    <!-- Navbar burger -->
    <button class="nav-tgl" type="button" aria-label="toggle menu">
        <span aria-hidden="true"></span>
    </button>
    <nav class="nav_burger">
        <ul class="nav_links">
            <li><a href="">about</a></li>
            <li><a href="">presents</a></li>
            <li><a href="">contacts</a></li>
        </ul>
    </nav>
</section>